Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_sys_uio.cpp File Reference

`#include "ace/OS_NS_sys_uio.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_unistd.h"`

Include dependency graph for OS_NS_sys_uio.cpp:

This graph shows which files directly or indirectly include this file:

## Functions

const char * | get_rcsid_ace_OS_NS_sys_uio (const char *)

## Variables

const char * | rcsid_ace_OS_NS_sys_uio = get_rcsid_ace_OS_NS_sys_uio ( rcsid_ace_OS_NS_sys_uio )

## Function Documentation

const char* get_rcsid_ace_OS_NS_sys_uio | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_OS_NS_sys_uio = get_rcsid_ace_OS_NS_sys_uio ( rcsid_ace_OS_NS_sys_uio )`[static]`